Website Visculo - Add #24466

Magento API - Parameter Material ExtraCharge
16/06/2025 02:02 PM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 16/06/2025
Assignee: Iwan A.

Category:

Description

Document API terlampir.

History

#1 - 16/06/2025 05:15 PM - lwan A.

- Status changed from Request to Approved

#2 - 16/06/2025 05:15 PM - lwan A.
- Due date set to 16/06/2025

- Status changed from Approved to In Progress

#3 - 16/06/2025 05:15 PM - lwan A.
- Status changed from In Progress to Ready For QC

#4 - 16/06/2025 05:15 PM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 16/06/2025 05:15 PM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Param Material ExtraCharge.xlsx 9.98 KB

18/07/2025

16/06/2025

1/1

Damli H.



http://www.tcpdf.org

